---
pull_request_title: 'i18n: update translations'
commit_message: 'i18n: update translation for %original_file_name% (%language%)'
append_commit_message: false
files:
  - source: '/internal/server/locales/en/*'
    translation: '/internal/server/locales/%locale%/%original_file_name%'
    skip_untranslated_files: true
...
